{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="head-title">
                <h1>Сброс пароля</h1>
            </div>
            <div class="article-wrap">
                <div class="article-content">
                    {% for message in info %}
                        <p>{{ message }}</p>
                    {% endfor %}
                </div>
            </div>
        </div>
    </section>
{% endblock %}
